html {overflow-y: scroll;}
body {
padding: 0; 
margin: 5px; 
font-family: verdana, arial, tahoma;
font-size: 14px;
}

.address {
padding-top: 20px;
font-family: verdana, arial, tahoma;
font-size: 9px;
float: right;
}

.name {
color: #000;
font-family: verdana, arial, tahoma;
font-size: 18px;
}
.description {
color: #000;
font-family: verdana, arial, tahoma;
font-size: 11px;
text-align: justify;
font-weight: 400; 
}
.description2 a:link, .description2 a:visited, .description2 a:active, .description2 p, .description2 td {
color: #000;
font-family: verdana, arial, tahoma;
font-size: 12px;
text-align: justify;
text-decoration: none;
margin-bottom:0;
margin-top:0;
}
.description2 a:hover {
color: #ff0000;
}

.artist {
font-family: Verdana, Arial, Helvetica, sans-serif;
color: #000000;
font-size: 12px;
}

.artist a:link, .artist a:visited, .artist a:active {
color: #000000;
text-decoration: none;
font-size: 12px;
}

.artist a:hover {
color: #ff0000;
}

.image {
margin-left: 20px;
margin-top:20px;
width: 825px;
float: left; clear: left; 
}

.image img {
border: 1px solid #fff;
}

.h2 {
font-size: 18px;
}

.show {
display: none;
}

.imageDetails {
margin-right: 10px;
}

hr {
border: 1px solid #000;
}

.presslist, .presslist a:link, .presslist a:active {
font-size: 12px; 
text-align: justify; 
line-height: 18px;
font-weight: normal;
text-decoration: none;
color: #000;
}

.presslist a:hover {
color: #f00;
}

.left {
border: 1px solid #000;
}

input, textarea, select {
border: 1px solid #000;
background-color: #FFFFFF;
}

.menu {
    font-size: 10pt;
    font-family: 'arial','century gothic', 'sans serif';
    width: 160;
    height: 32;
    color:black;
}
.menu a {color:black;text-decoration:none}
.menu a:visited {color:black;text-decoration:none}
.menu a:hover {color: #ff0000;text-decoration:none}
.artistimagecontainer
{
    display:inline-table;
    width: 250px;
    padding:20 0 0 0;
}
.artistimage {
    width:235px;
    padding-right:25px;
}
.artistsname {
    font-size: 10pt;
    font-family: 'arial','century gothic', 'sans serif';
}

#webtop {
    width:800px;
   margin-bottom: 15px;    
}